
h1  { color: #ba55d3; font-size: 18pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 24pt; font-stretch: normal; background-color: white; text-align: center }
h2  { color: #ba55d3; font-size: 16pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 22pt; font-stretch: normal; background-color: white; text-align: center }
h3  { color: #ba55d3; font-size: 14pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 20pt; font-stretch: normal; background-color: white; text-align: center }
h4   { color: #db7093; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 14pt; font-stretch: normal; background-color: white; text-align: center }
h5   { color: #db7093; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 13pt; font-stretch: normal; background-color: white; text-align: center }
p { font-family: Georgia, "Times New Roman", Times, serif }
.coauth  { color: #990 }
body { font-family: Georgia, "Times New Roman", Times, serif }
th   { color: #fff; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #9400d3; text-align: left }
th th  { color: #00c; font-size: 10pt; background-color: #fff }
td    { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; padding: 5pt }
td th   { color: #000; font-size: 10pt; background-color: #fff }
td td p { color: #000; font-size: 10pt; background-color: #fff; padding-top: 6pt; padding-bottom: 6pt }
li  { color: #8a2be2; background-color: #fff }
.justif { font-family: Georgia, "Times New Roman", Times, serif; text-align: justify }
.note  { color: #20b2aa; font-style: italic; padding-right: 3pt; padding-left: 6pt }
.tdyellow { background-color: #ff9; padding-right: 3pt; padding-left: 6pt }
.tdltyell { background-color: #ffc; padding-right: 3pt; padding-left: 6pt }
.tdpink { background-color: #fcf; padding-right: 3pt; padding-left: 6pt }
.tddkpink { background-color: #f9f; padding-right: 3pt; padding-left: 6pt }
.tdltgrn { background-color: #cf9; padding-right: 3pt; padding-left: 6pt }
.tdgreen { background-color: #9f9; padding-right: 3pt; padding-left: 6pt }
.tdturqu { background-color: #9ff; padding-right: 3pt; padding-left: 6pt }
.tdltblu { background-color: #cff; padding-right: 3pt; padding-left: 6pt }
.tdblack   { color: #fff; background-color: #000; padding-right: 3pt; padding-left: 3pt }
.tdgrey     { color: #33f; font-size: 10pt; font-weight: normal; background-color: #dcdcdc; padding-right: 3pt; padding-left: 3pt; width: 150px; min-width: 150pt }
.thblack   { color: #fff; background-color: #000; padding-right: 3pt; padding-left: 3pt }
.caption { color: #963; text-align: center; padding: 3pt 2pt 2pt 6pt }
.smalfont { font-size: smaller; text-align: right; padding: 2pt }
.smalfontc { font-size: smaller; text-align: center; padding: 2pt }
.title   { color: #a0522d; font-size: larger; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; padding: 12pt 0 6pt }
element { }
#id { color: #9c0 }
.field { color: #00f; font-size: smaller; background-color: #e5e5e5; min-width: 180pt; max-width: 240pt }
